#   File:       'Internet PMSAM.make'
#   Target:     'Internet PMSAM'
#   Sources:    authstuff.c
#               ConvertAddress.c
#               dnr.c
#               errorhandling.c
#               gatewayevents.c
#               gatewayget.c
#               gatewayput.c
#               gatewaystuff.c
#               globals.c
#               main.c
#               myevents.c
#               network.c
#               parser.c
#               pop.protocol.c
#               reports.c
#               smtp.protocol.c
#               spoolfromaoce.c
#               spoolfromexternal.c
#               spoolsystem.c
#               spooltoaoce.c
#               spooltoexternal.c
#               trapavailable.c
#               utils.c
#               'Internet PMSAM.r'
#   Created:    Friday, December 4, 1992 4:08:53 PM


OBJECTDIR = :Objects:

OBJECTS = 
		"{OBJECTDIR}"authstuff.c.o 
		"{OBJECTDIR}"ConvertAddress.c.o 
		"{OBJECTDIR}"dnr.c.o 
		"{OBJECTDIR}"errorhandling.c.o 
		"{OBJECTDIR}"gatewayevents.c.o 
		"{OBJECTDIR}"gatewayget.c.o 
		"{OBJECTDIR}"gatewayput.c.o 
		"{OBJECTDIR}"gatewaystuff.c.o 
		"{OBJECTDIR}"globals.c.o 
		"{OBJECTDIR}"main.c.o 
		"{OBJECTDIR}"myevents.c.o 
		"{OBJECTDIR}"network.c.o 
		"{OBJECTDIR}"parser.c.o 
		"{OBJECTDIR}"pop.protocol.c.o 
		"{OBJECTDIR}"reports.c.o 
		"{OBJECTDIR}"smtp.protocol.c.o 
		"{OBJECTDIR}"spoolfromaoce.c.o 
		"{OBJECTDIR}"spoolfromexternal.c.o 
		"{OBJECTDIR}"spoolsystem.c.o 
		"{OBJECTDIR}"spooltoaoce.c.o 
		"{OBJECTDIR}"spooltoexternal.c.o 
		"{OBJECTDIR}"trapavailable.c.o 
		"{OBJECTDIR}"utils.c.o

DEBUGOPTIONS = -mbg on -sym on
LINKOPTIONS = -sym on

'Internet PMSAM'  'Internet PMSAM.make' 'Internet PMSAM.r'
	Rez -i {CIncludes} -i {RIncludes} 'Internet PMSAM.r' -append -o 'Internet PMSAM'

'Internet PMSAM'  'Internet PMSAM.make' {OBJECTS}
	Link -t msam -c Inet -mf {LINKOPTIONS} 
		{OBJECTS} 
		"{CLibraries}"StdClib.o 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		-o 'Internet PMSAM'
"{OBJECTDIR}"authstuff.c.o  'Internet PMSAM.make' authstuff.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} authstuff.c
"{OBJECTDIR}"ConvertAddress.c.o  'Internet PMSAM.make' ConvertAddress.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} ConvertAddress.c
"{OBJECTDIR}"dnr.c.o  'Internet PMSAM.make' dnr.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} dnr.c
"{OBJECTDIR}"errorhandling.c.o  'Internet PMSAM.make' errorhandling.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} errorhandling.c
"{OBJECTDIR}"gatewayevents.c.o  'Internet PMSAM.make' gatewayevents.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} gatewayevents.c
"{OBJECTDIR}"gatewayget.c.o  'Internet PMSAM.make' gatewayget.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} gatewayget.c
"{OBJECTDIR}"gatewayput.c.o  'Internet PMSAM.make' gatewayput.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} gatewayput.c
"{OBJECTDIR}"gatewaystuff.c.o  'Internet PMSAM.make' gatewaystuff.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} gatewaystuff.c
"{OBJECTDIR}"globals.c.o  'Internet PMSAM.make' globals.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} globals.c
"{OBJECTDIR}"main.c.o  'Internet PMSAM.make' main.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} main.c
"{OBJECTDIR}"myevents.c.o  'Internet PMSAM.make' myevents.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} myevents.c
"{OBJECTDIR}"network.c.o  'Internet PMSAM.make' network.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} network.c
"{OBJECTDIR}"parser.c.o  'Internet PMSAM.make' parser.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} parser.c
"{OBJECTDIR}"pop.protocol.c.o  'Internet PMSAM.make' pop.protocol.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} pop.protocol.c
"{OBJECTDIR}"reports.c.o  'Internet PMSAM.make' reports.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} reports.c
"{OBJECTDIR}"smtp.protocol.c.o  'Internet PMSAM.make' smtp.protocol.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} smtp.protocol.c
"{OBJECTDIR}"spoolfromaoce.c.o  'Internet PMSAM.make' spoolfromaoce.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} spoolfromaoce.c
"{OBJECTDIR}"spoolfromexternal.c.o  'Internet PMSAM.make' spoolfromexternal.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} spoolfromexternal.c
"{OBJECTDIR}"spoolsystem.c.o  'Internet PMSAM.make' spoolsystem.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} spoolsystem.c
"{OBJECTDIR}"spooltoaoce.c.o  'Internet PMSAM.make' spooltoaoce.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} spooltoaoce.c
"{OBJECTDIR}"spooltoexternal.c.o  'Internet PMSAM.make' spooltoexternal.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} spooltoexternal.c
"{OBJECTDIR}"trapavailable.c.o  'Internet PMSAM.make' trapavailable.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} trapavailable.c
"{OBJECTDIR}"utils.c.o  'Internet PMSAM.make' utils.c
	 C -r {DEBUGOPTIONS} -o {OBJECTDIR} utils.c
